.dropdown-button{
  background-color: #0b51c5;
  color: #fff;
  cursor: pointer;
}

.submit-btn{
  margin: 0;
}

.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus {
  color: #fff;
  text-decoration: none;
  background-color: #007bff;
}

/*.custom-calender{
  margin: 0;
  right: 0;
  position: absolute;
  font-size: 25px;
  padding: 3.5px 15px;
  //border: 1px solid #aa66cc !important;
  border: none !important;
  box-shadow: none;
}
.custom-calender:hover{
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}*/

.calender-container{
  width: 33%;
  padding: 10px 15px;
}

.calender-grid{
  width: 50%;
  padding: 0 15px;
}
.pills-grid{
  padding-top: 18px;
  width: 13%
}
.form-inline .input-group {
  width: 100% !important;
}

.remark{
  color: #dc3545;
  margin-top: 10px;
  font-weight: 400;
  font-size: 15px;
}
.display-date-grid{
  font-weight: 400;
}
.input-group .form-control.display-date-grid{
  padding-top: 9px !important;
  padding-bottom: 9px !important;
}

.downloadBtn {
  position: absolute;
  bottom: 28px;
  right: 14px;
 // padding: 10px 15px;
 // border-radius: 6px;
}
.fa-download {
  font-size: 17px;
  cursor: pointer;
}

@media (min-width: 320px) and (max-width: 480px) {
  .calender-container{
    width: 100%;
  }

  .calender-grid{
    width: 100%;
  }
  .pills-grid{
    width: 52%;
    margin: 0 auto;
    padding-top: 10px;
  }
  .form-group{
    margin-bottom: 0;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .calender-container{
    width: 100%;
  }

  .calender-grid{
    width: 50%;
  }
  .pills-grid{
    width: 30%;
    margin: 0 auto;
    padding-top: 10px;
  }
  .form-group{
    margin-bottom: 0;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .calender-container{
    width: 100%;
  }

  .calender-grid{
    width: 40%;
  }
  .pills-grid{
    width: 30%;
    margin: 0 auto;
    padding-top: 10px;
  }
  .form-group{
    margin-bottom: 0;
  }
}

@media (min-width: 900px) and (max-width: 1440px) {
  .calender-container{
    width: 45%;
  }
  .calender-grid{
    width: 50%;
  }
  .pills-grid{
    width: 17%;
  }
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .calender-container{
    width: 55%;
  }
  .calender-grid{
    width: 50%;
  }
  .pills-grid{
    width: 20%;
    padding-top: 18px;
  }
}
